
public class BasicMenu
{

	protected String menuText = "Please enter your choice and press the Return key.";
	protected Menu parent;
	
	public BasicMenu(Menu parent)
	{
		this.parent = parent;
	}
	
	
	public void setMenuText(String menuText)
	{
		this.menuText = menuText;
	}
	
	
	public String getMenuText()
	{
		return menuText;
	}
}
